.nav-tabs .nav-item .nav-link {
    border: 0;
    color: #000F8E;
    background-color: white;
}
  
.nav-tabs .nav-item .nav-link.active {
    border: 0;
    border-radius: 0;
    color: #00B4D5;
    border-color: #00B4D5;
    background-color: white;
    border-bottom: 2px solid #00B4D5;
}

.active:hover {
    color: #00B4D5 !important;
}


/* Hide scrollbar for Chrome, Safari and Opera */
/*
.example::-webkit-scrollbar {
    display: none;
  }
  */
  /* Hide scrollbar for IE, Edge and Firefox */
  .example {
    overflow: auto;
    overflow-y: hidden;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
  } 



.distriContainer {
    display: flex;
    flex-wrap: wrap;
}
  
.distriLeft {
    flex: 1;
}
  
.distriRight {
    flex: 1;
}
  
@media only screen and (max-width: 1100px) {
    .distriLeft {
        flex-basis: 100%;
    }
  
    .distriRight {
        flex-basis: 100%;
    }
}